Subject: [core] #150: Allow zero-length Content-Type

From: "core issue tracker" <[email-masked]>
Date: Tue, 10 May 2011 20:17:28 -0000

#150: Allow zero-length Content-Type

 Content-Type is listed as 1-2B.  Previously, 0B did not make sense as this
 would represent a zero and that was the default value.  Now, Content-Type
 no longer has a default value; hence 0 Bytes should again be allowed.

 Thanks Matthias!

-- 
--------------------------------+-------------------------------------------
 Reporter:  cabo@…              |       Owner:  cabo@…      
     Type:  protocol defect     |      Status:  new         
 Priority:  trivial             |   Milestone:              
Component:  coap                |     Version:              
 Severity:  Active WG Document  |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/150>
core <http://tools.ietf.org/core/>